local object = require "engine/object"
local gridwalker = require "engine/controllers/gridwalker"

return {
  spritesheet = "assets/characters/romata.png",
  pose = 'up',
  controller = Gridwalker(),
  relevantKeys = {
    "w", "up",
    "s", "down",
    "d", "right",
    "a", "left"
  }
}
